/* camao Adsense */

div.adsenseContainer {}

div.adsenseContainer div.adsense {}
div.adsenseContainer div.adsense div.adsenseItem {
    display: inline-block;
}
div.adsenseContainer div.adsense div.adsenseItem {
    display: block;
}

div.adsenseContainer div.adsense div.adsenseItem a {}

div.adsenseContainer div.adsense span.adsense-googleAds {
    display: none;
    font-size: 12px;
}
div.adsenseContainer div.first div.adsense span.adsense-googleAds {
    display: block;
}
div.adsenseContainer div.adsense span.adsense-googleAds a {
    color: #085E6B;
}

div.adsenseContainer div.adsense span.adsense-googleAds a:hover {
    text-decoration: none;
}

/* Over */
div.adsenseContainer div.adsenseItemOver {}
div.adsenseContainer div.adsenseItemOver div.adsenseItem {}

/* URLs */
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url,
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url span.adsense-visible_url {
    color: #0a7d8f;
    text-decoration: underline;
    font-weight: bold;
}

div.adsenseContainer div.adsense.adsenseItemOver div.adsenseItem a.adsense-url,
div.adsenseContainer div.adsense.adsenseItemOver div.adsenseItem a.adsense-url span.adsense-visible_url {
    color: #085E6B;
}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url span.adsense-visible_url {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url:hover {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url:hover span.adsense-visible_url {}

div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2 {
    font-size: 11px;
    text-decoration: none;
}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2 span.adsense-visible_url {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2:hover {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url2:hover span.adsense-visible_url {}

div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3 {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3 span.adsense-visible_url {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3:hover {}
div.adsenseContainer div.adsense div.adsenseItem a.adsense-url3:hover span.adsense-visible_url {}

/* Lines */
div.adsenseContainer div.adsense div.adsenseItem div.adsense-lines {}
div.adsenseContainer div.adsense div.adsenseItem div.adsense-lines span {}

div.adsenseContainer div.adsense div.adsenseItem span.adsense-line2,
div.adsenseContainer div.adsense div.adsenseItem span.adsense-line3 {
    font-size: 12px;
    line-height: 14px;
}


/* Detail Page */
div.adsenseContainer.adsensePageDetail {}

div.adsenseContainer.adsensePageDetail div.adsense {
    margin: 6px 0;
}

div.adsenseContainer.adsensePageDetail div.adsense span.adsense-googleAds {
    margin-bottom: 3px;
}

div.adsenseContainer.adsensePageDetail div.adsense div.adsenseItem a.adsense-url {
    line-height: 18px;
}

/* Detail Page one line */

div.adsenseContainer.adsensePageDetail.row {}

div.adsenseContainer.adsensePageDetail.row div.adsense div.adsenseItem a.adsense-url {
    margin-right: 3px;
}
